.menudiv {
 position: absolute;
 visibility: hidden;
 z-index: 1000;
padding: 0 1px 1px;
margin-left: 0;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
background: gray;
width: 13em;

border-top: 1px solid gray;

 /* Here's a cool effect, try uncommenting this, althought it's non-standard: */
 /* filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8 */
}


.menudiv .header {
 width: 100%;
 font-weight: bold;
 text-align: center;
 border-bottom: 2px dashed #999966;
 margin-bottom: 5px;
}

.menudiv a {
display: block;
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid #FFFF99;
background: #FFFFCC;
text-decoration: none;
}

.menudiv a:link {
 color: #000000;
}
.menudiv a:visited { color: #000000; }


.menudiv a:hover {
border-color: #FE3;
color: #006666;
background: #DDE6E4;
}
.menudiv a:active {
// border: 1px solid #003366;
// border-color: #000000 #3366CC #3366CC #000000;
// background-color: #003366;
// color: #FFFFFF;
}

/*
The script will automatically assign a class of "highlighted" to elements that currently
have an active submenu, so here's a little CSS to format links within a .menudiv element.
*/
.menudiv .highlighted {
 background-color: #336699;
 border-color: #336699;
 color: #FFFFFF;
}
